@charset "UTF-8";
/* CSS Document */
/* Common*/
[data-id="d1784516-1"] {
  max-width: 100%;
  color: #FFF;
  text-align: center;
  background: #191D1F;
}
[data-id="d1784516-1"] .row {
  max-width: 1200px;
  margin: 0 auto;
}
/* Navi */
.mtye-lnavi {
  margin: 0 auto;
  max-width: 1200px;
  background: #191D1F;
}
.mtye-lnavi .container-fluid {
  padding: 0;
}
.mtye-lnavi .links {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.mtye-lnavi .links > li {
  position: relative;
  float: left;
  display: block;
  margin: 0;
  padding: 0;
  width: calc(100% / 4);
}
.mtye-lnavi .links > li:last-child {
  width: calc((100% / 4) - 1px);
}
.mtye-lnavi .links > li a {
  display: block;
  padding: 0 !important;
  height: 70px;
  line-height: 70px;
  font-size: 20px;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  -webkit-font-smoothing: antialiased;
  z-index: 100;
}
.mtye-lnavi .links a:hover {
  text-decoration: none;
}
.mtye-lnavi .links a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 4px;
  background-color: #4B1E78;
  transition: all 0.4s ease-in;
}
.mtye-lnavi .links a:hover::after {
  width: 100%;
}
.mtye-lnavi .links > li .fa {
  display: none;
}
/* Button */
.make_waves_gc .wave_color_calm a {
  min-width: 180px;
  color: #D6A4EA;
  text-transform: unset;
  letter-spacing: 1px;
  background: none;
  border: 1px solid #D6A4EA;
}
.make_waves_gc .wave_color_calm a::after {
  background: linear-gradient(90deg, #636, #fcc);
}
@media screen and (min-width: 768px) {
  .mtye-lnavi .links > li a:hover::after {
    opacity: 1;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .mtye-lnavi .links > li a {
    padding: 20px 10px;
    font-size: 16px;
  }
  .mtye-lnavi .links > li {
    width: calc(100% / 2) !important;
  }
  .mtye-lnavi .links > li a {
    padding: 0;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
  }
}
@media screen and (min-width:768px) and (max-width:1119px) {
  .mtye-lnavi .links > li a {
    font-size: 16px;
  }
}
.btn_link {
  margin: 40px auto;
  text-align: center;
}
.btn_link .fa.fa-fw {
  display: none;
}
.btn_link a {
  min-width: 180px;
  position: relative;
  display: inline-block;
  padding: 1.5rem 3.5rem;
  line-height: 1;
  font-size: 13px;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  letter-spacing: 1px;
  z-index: 1;
  border: none;
  border-radius: 30px;
}
.btn_link a {
  background: #fff;
}
.btn_link a:hover {
  color: #fff;
  text-decoration: none;
  letter-spacing: 2px;
  background-color: rgba(160, 160, 160, 0.4);
  background-color: #a0a0a0;
  transition: all 0.4s ease-in;
}